Subject: Re: Late Coming - Sept 2021
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 21 Sep 2021 09:30:30 -0700 (MST)

Hi Pritish, 

Sorry about delayed response, I guess we have already discussed about the issue I have been working upon since 15th Sept with one of the builders for possession of my apartment and hence been working out with delayed hours since then instead of taking leaves to chase with them, and then there was a road accident on 19th sept (Pictures shared with you and Ashish) so had to get my car worked up with Garage people on Monday and again today I had to follow up and chase for same. 

There had been series of unfortunate events around me since a while now and I really appreciate your support through the tough times. 

However I felt the timing on the report a bit exaggerated, as it varies from my reporting time, guess you guys have your own way of accessing though. 

I will possibly workout my terms with builder within this week and also my car should be repaired by weekend, so I will be able to reach on time. 

Thanks and Best regards, 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 21, 2021 5:57:52 PM 
Subject: Late Coming - Sept 2021 

Hi Anupam, 

Even after discussion, I can still see you are coming late in your shift for most of the days. I have sent you an email regarding this already earlier. 

You gave an excuse for the Morning shift. You were given an 11.30 AM shift and then also you came late. Then I changed it to 12.00 PM shift but still, you are coming late. 

What do you have to say now? 

Anupam 
Date 	Day 	Login 	Logout 	Total 	Remarks 
01-Sep-21 	Wed 	11:52 	20:59 	09:07 	Late 
02-Sep-21 	Thu 	11:57 	21:00 	09:03 	Late 
03-Sep-21 	Fri 	11:48 	21:01 	09:13 	Late 
04-Sep-21 	Sat 				
05-Sep-21 	Sun 				
06-Sep-21 	Mon 	11:59 	21:03 	09:04 	
07-Sep-21 	Tue 	12:14 	21:10 	08:56 	Late 
08-Sep-21 	Wed 	12:06 	21:05 	08:59 	Late 
09-Sep-21 	Thu 	12:01 	21:03 	09:02 	Late 
10-Sep-21 	Fri 	12:09 	21:14 	09:05 	Late 
11-Sep-21 	Sat 				
12-Sep-21 	Sun 				
13-Sep-21 	Mon 	12:10 	21:03 	08:53 	Late 
14-Sep-21 	Tue 	11:59 	21:34 	09:35 	
15-Sep-21 	Wed 				Absent 
16-Sep-21 	Thu 				Absent 
17-Sep-21 	Fri 	12:17 	21:11 	08:54 	Late 
18-Sep-21 	Sat 				
19-Sep-21 	Sun 				
20-Sep-21 	Mon 	12:30 	21:31 	09:01 	Late 

Regards, 
Pritish Nandi